/* Development */
#development {
    display:none; 
    padding:20px;
    background:#8E2125;
    color:#FFF;
    position:fixed;
    z-index:99998;
    top:0;
    left:0;
    height:700px;
    overflow-y:scroll;
}
.devButton {
    position:fixed;
    z-index:99999;
    top:0;
    right:0;
    font-size:12px;
    border-radius:0px;
    border-bottom-left-radius:10px;
    box-shadow:#555 -1px 2px 3px;
}

.articleContent h2 {
    font-size:28px;
    font-weight:bold;
}

/* For SPAM Prevention */
.EmailAddressConfirmation { display:none; }
.EmailAddressConfirmation input { display:none; }

/* Main */
.pageTitle {
    margin-top:5px;
    color:#fff;
    background:#000;
}

#OrderMessage {
    margin:20px 0 10px 0;
}

*:focus { outline: none; }
#CartPage input[type="text"], #CartPage input[type="email"], #CartPage input[type="tel"] { border:1px solid #aaa; border-radius:2px; padding:6px 30px 6px 10px; -moz-transition: padding .25s; -webkit-transition: padding .25s; -o-transition: padding .25s; transition: padding .25s; }
#CartPage input[type="text"]:focus, #CartPage input[type="email"]:focus, #CartPage input[type="tel"]:focus { background: #FFFFD2; border:1px solid #888; box-shadow: 0 0 3px #aaa; }
#CartPage input[type="text"]:required, #CartPage input[type="email"]:required, #CartPage input[type="tel"]:required { background: #fff url('/images/red_asterisk.png') no-repeat 98% center; }
#CartPage input[type="text"]:required:valid, #CartPage input[type="email"]:required:valid, #CartPage input[type="tel"]:required:valid { background: #fff url('/images/valid.png') no-repeat 98% center; box-shadow: 0 0 3px #5cd053; border-color: #28921f; }
#CartPage input[type="text"]:focus:invalid, #CartPage input[type="email"]:focus:invalid, #CartPage input[type="tel"]:focus:invalid { background: #fff url('/images/invalid.png') no-repeat 98% center; box-shadow: 0 0 3px #d45252; border-color: #b03535; }
#CartPage textarea { resize:vertical; border:1px solid #aaa; border-radius:2px; padding:6px 30px 6px 10px; -moz-transition: padding .25s; -webkit-transition: padding .25s; -o-transition: padding .25s; transition: padding .25s; }
#CartPage textarea:focus { background: #FFFFD2; border:1px solid #888; box-shadow: 0 0 3px #aaa; }
#CartPage textarea:required { background: #fff url('/images/red_asterisk.png') no-repeat 98% 10px; }
#CartPage textarea:required:valid { background: #fff url('/images/valid.png') no-repeat 98% 10px; box-shadow: 0 0 3px #5cd053; border-color: #28921f; }
#CartPage textarea:focus:invalid { background: #fff url('/images/invalid.png') no-repeat 98% 10px; box-shadow: 0 0 3px #d45252; border-color: #b03535; }
#CartPage select { border:1px solid #aaa; border-radius:2px; padding:5px 6px 5px 10px; -moz-transition: padding .25s; -webkit-transition: padding .25s; -o-transition: padding .25s; transition: padding .25s; }
#CartPage select:focus { background: #FFFFD2; border:1px solid #aaa; box-shadow: 0 0 3px #aaa; }
#CartPage select:required { background: #fff no-repeat 98% center; }
#CartPage select:required:valid { background: #fff no-repeat 98% center; box-shadow: 0 0 3px #5cd053; border-color: #28921f; }
#CartPage select:focus:invalid { background: #fff no-repeat 98% center; box-shadow: 0 0 3px #d45252; border-color: #b03535; }
textarea { -webkit-transition: height 300ms ease-out; -moz-transition: height 300ms ease-out; -o-transition: height 300ms ease-out; transition: height 300ms ease-out; }
label:hover { cursor:pointer; }

#CartPage input::-webkit-input-placeholder {
    color: #BBB !important;
    font-size:14px;
    font-style:italic;
    text-transform:capitalize;
}

#CartPage input:-moz-placeholder { /* Firefox 18- */
    color: #BBB !important;
    font-size: 14px;
    font-style: italic;
    text-transform: capitalize;
}

#CartPage input::-moz-placeholder { /* Firefox 19+ */
    color: #BBB !important;
    font-size: 14px;
    font-style: italic;
    text-transform: capitalize;
}

#CartPage input:-ms-input-placeholder {
    color: #BBB !important;
    font-size: 14px;
    font-style: italic;
    text-transform: capitalize;
}

.videoPlayOverlay {
    display: inline-flex;
    cursor: pointer;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
    position:absolute;
    top:0;
    background:rgba(0,0,0,0.6) url("/images/play_video_icon.png") center center no-repeat;
}

.acc-title {
    font-family:"susportsitalicregular", Arial, Helvetica, sans-serif;
    color:#000;
    font-size: 20px;
    line-height: 26px;
    margin:6px 0 4px 0;
}


#CartPage {
    background:url(/Images/bg-light.jpg);
}
#CartPage input {
    text-transform:uppercase;
}
#CartPage .panel-heading, #CartPage .panel-heading .panel-title {
    background-color:#222;
    color:#FFF;
}
#CartPage .panel-heading .button {
    padding:5px 10px;
    margin:2px 0px 2px 10px;
}


#CartPage .panel-error .panel-heading, #CartPage .panel-error .panel-heading .panel-title {
    background-color:#a40108;
    border-color: #a40108;
    color:#FFF;
}
#CartPage .panel-error .panel-heading .panel-title:after {
    font-family: 'FontAwesome';
    content: "\f00d";
    float:right;
    color:#FFF;
    font-size:40px;
    font-weight:lighter;
}   
#CartPage .panel-error .panel-body {
    background:#fff8f9;
    border: 1px solid #a40108;
    border-width:0 1px 1px 1px;
} 
#CartPage .panel-error #BillToCreditCard {
    background:#eed9dc;
    border-width:0 1px 1px 1px;
}
#CartPage .panel-error .panel-footer {
    background:#ffced5;
    border: 1px solid #a40108;
    border-width:4px 1px 1px;
    color:#a40108;
}

#CartPage .panel-success .panel-heading, #CartPage .panel-success .panel-heading .panel-title {
    background-color:#3c763d;
    border-color: #3c763d;
    color:#FFF;
}
#CartPage .panel-success .panel-heading .panel-title:after {
    font-family: 'FontAwesome';
    content: "\f046";
    float:right;
    color:#FFF;
    font-size:40px;
    font-weight:lighter;
}    
#CartPage .panel-success .panel-heading .button {
    padding:5px 10px;
    margin:2px 0px 2px 10px;
}
#CartPage .panel-success .panel-body {
    background:#f1faed;
    border: 1px solid #3c763d;
    border-width:0 1px 1px 1px;
}
#CartPage .panel-success #BillToCreditCard {
    background:#d5e6ce;
    border-width:0 1px 1px 1px;
}
#CartPage .panel-success .panel-footer {
    background:#d2eac7;
    border: 1px solid #68b469;
    border-width:4px 1px 1px;
    color:#3f833f;
}


#ShippingTransitTime {
    width:160px;
    margin:0px auto;   
}
#ShippingTransitTime img {
    width:108px;    
}

*.whiteOut {
    overflow:hidden;
    position: relative;
}
.whiteOut:before {
    content: '\A';
    position: absolute;
    width:100%; 
    height:100%;
    left:0;
    background:url("/images/ajax-loader.gif") center center no-repeat #FFF;
    opacity:.9;
    transition: all 1s;
    -webkit-transition: all 1s;
    z-index:10;
}
#BillToCreditCard {
    padding:20px 30px 20px 10px;
    background-color: #EEE;
    border-radius: 4px;
}
#CartPage .btn-group-acc .btn {
    width:100%;
    overflow:hidden;
    white-space:nowrap;
    margin-bottom:4px;
    text-align:left;
    font-weight:normal;
    text-transform:initial;
    background:#333;
    padding:8px 10px 10px 10px;
    color:#BBB;
}
#CartPage .btn-group-acc .btn.active {
    background:#df1a22;
    color:#FFF;
}
#CartPage .btn-group-acc .name {
    display:inline-block;
    float:left;
    font-size:15px;
    line-height: 15px;
    margin-top:5px;
    font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
}
#CartPage .btn-group-acc .price {
    display:inline-block;
    float:right;
    font-size:15px;
    line-height: 15px;
    margin-top:5px;
    font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
}

#CartPage .btn-group-acc .glyphicon-ok {
    display:inline-block;
    height:20px;
    width:20px;
    float:left;
    margin-right:7px;
    background:#FFF;
    color:#FFF;
    border:4px solid #FFF;
    font-size:12px;
    border-radius:50px;
    overflow:hidden;
}
#CartPage .btn-group-acc .glyphicon-minus {
    display:inline-block;
    height:20px;
    width:20px;
    float:left;
    margin-right:7px;
    background:#FFF;
    color:#666;
    border:4px solid #FFF;
    font-size:12px;
    border-radius:50px;
    overflow:hidden;
}
#CartPage .btn-group-acc .active .glyphicon-ok {
    color:#000;
}



#CommercePage {
    background:url(/Images/bg-light.jpg);
}

.panel-cart {
    z-index:20;
    width:270px;
    border:1px solid #AAA;
}
.panel-cart .panel-heading {
    background-color:#CCC;
}
.panel-cart.affix, .panel-cart.affix-bottom {
    top:20px !important;
    position:fixed !important;
}
.panel-cart #ShoppingCartTable td {
    font-size:13px;
}

/* XS */
@media (max-width: 479px) {
    .panel-cart.affix {
        top:unset;
        z-index:unset;
        position:relative !important;
    }
}
@media (max-width: 768px) {
    .panel-cart.affix {
        top:unset;
        z-index:unset;
        position:relative !important;
    }
    .panel-cart {
        width:auto;
        border:1px solid #AAA;
    }
}
/* SM */
@media (min-width: 768px) and (max-width: 991px) {
    .panel-cart {
        width:240px;
    }
}
/* MD */
@media (min-width: 992px) and (max-width: 1199px) {
    .panel-cart {
        width:250px;
    }
}
/* LG */
@media (min-width: 1200px) {

}


#CommercePage .section-panel {
    border:1px solid #222;
}
#CommercePage .section-panel > .panel-heading {
    background-color:#222;
    color:#FFF;
}
#CommercePage .section-panel > .panel-heading > .panel-title {
    color:#FFF;
}
#CommercePage .section-panel > .panel-body {
    background-color:#FFF;
    border-bottom-left-radius:inherit;
    border-bottom-right-radius:inherit;
}
#CommercePage .activeRow, #CommercePage .activeRow td {
    background-color: #df1a22 !important;
    color:#FFF !important;
    text-shadow:1px 1px 1px rgba(0,0,0,0.6) !important;
}
#CommercePage #ShoppingCartTable .totalsList td, .totalsList {
    border:none !important;
    border-top:3px solid #000 !important;
    background:#888 !important;
    color:#FFF;
    font-weight:bold;
    font-size:14px;
    padding: 8px 5px;
}
#CommercePage #ShoppingCartTable .totalsDiscount td, .totalsDiscount {
    border:none !important;
    background:#666 !important;
    color:#FFF;
    font-weight:bold;
    font-size:14px;
    padding: 8px 5px;
}
#CommercePage #ShoppingCartTable .totalsSubtotal td, .totalsSubtotal {
    border:none !important;
    background:#444 !important;
    color:#FFF;
    font-weight:bold;
    font-size:14px;
    padding: 8px 5px;
}
#CommercePage #ShoppingCartTable .totalsQuantity td, .totalsQuantity {
    border:none;
    background:#222 !important;
    color:#FFF;
    font-weight:bold;
    font-size:14px;
}
#CommercePage #ShoppingCartTable .totalsFinal td, .totalsFinal {
    border:none;
    background:#000 !important;
    color:#FFF;
    font-weight:bold;
    font-size:16px;
    padding: 8px 5px;
}
#Quantity {    
    width: 50px;
    font-size: 14px;
    height: 25px;
}
#PlaceOrder {
    margin:10px auto !important;
}
#AddToCart {
    margin:10px auto !important;
}
#ViewCart {
    width:175px;
    margin:10px auto !important;
}
#ProductImages td {
    background-color:#CCC;
    padding:15px 10px;
    box-shadow:inset 2px 2px #999;
}
#ProductImages img {
    height:120px;
    margin:0px 6px
}
.threadsRowDefault {
    background-color: #FFF6D5 !important;
    color:#9C8B4B !important;
}
.threadsRowDefault:hover {
    background-color: #ffe997 !important;
    color:#907b2c !important;
}


.margin-top-25 { margin-top: 2.5em; }
.margin-top-05 { margin-top: 0.5em; }
.margin-top-10 { margin-top: 1.0em; }
.margin-top-15 { margin-top: 1.5em; }
.margin-top-20 { margin-top: 2.0em; }
.margin-bottom-10 { margin-bottom: 1.0em; }

.table > tbody > tr > td, .table > tbody > tr > th { vertical-align: middle; }

.button {
	display: inline-block;
	position: relative;
	cursor: pointer;
	outline: none;
	white-space: normal;
	margin: 0 5px;
	padding: 10px 16px;
	font-size: 14px;
	height: auto;
	line-height: 20px;
	background-color: #df1a22;
	color: #FFF;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
	border: none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
    text-decoration:none;
    text-align:center;
}
.button.button-3d {
	border-bottom: 3px solid #8E2125;
    display:block; 
    margin:10px 15px 10px 15px;
}
.button.button-3d[disabled], .button.button-3d[disabled]:hover, .button.button-3d[disabled]:focus, .button.button-3d[disabled]:visited, .button.button-3d[disabled]:active {
    background:#AAA !important;
    color:#DDD !important;
    border-bottom:3px #333 solid !important;
    cursor:not-allowed !important;
}

a.button.button-3d-inactive {
    background:#333 !important;
    color:#FFF !important;
    border-bottom:3px #000 solid !important;
}
a.button.button-3d-active, a.button.button-3d-active:hover, a.button.button-3d-active:active, a.button.button-3d-active:visited {
    background:#df1a22 !important;
    color:#FFF !important;
    border-bottom:3px #8E2125 solid !important;
}

.button:hover, .button.button-3d:hover, .button.button-3d:focus, a.button.button-3d-inactive:hover, a.button.button-3d-inactive:focus {
    color:#FFF;
    text-decoration:none;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
    background-color:#444 !important;
	border-bottom: 3px solid #000;
}

.nav-pills-3dbuttons > li > a, .nav-pills-3dbuttons > li > a:focus, .nav-pills-3dbuttons > li > a:visited, .nav-pills-3dbuttons > li > a:active {
    border-radius: 3px;
    background-color: #333;
    border-bottom: 3px solid #000;
    opacity: 0.9;
    color: #FFF;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
    font-size: 15px;
    white-space: nowrap;
    padding: 15px 0;
    text-align:center;
    margin-left: 4px;
    margin-right: 4px;
}

.nav-pills-3dbuttons > li.active > a, .nav-pills-3dbuttons > li.active > a:hover, .nav-pills-3dbuttons > li.active > a:focus,  .nav-pills-3dbuttons > li.active > a:visited, 
.nav-pills-3dbuttons > li > a:hover {
    background-color:#df1a22;
	border-bottom: 3px solid #8E2125;
	-webkit-transition: .1s ease-in-out;
	-o-transition: .1s ease-in-out;
	transition: .1s ease-in-out;
}


/* Collapsable SideMenu for Dealers and Customer Care*/
.tab-content-customercare {
    overflow:hidden;
    border-top:1px solid #DDD;
    padding:20px;
}
.navbar-sidemenu-customercare .navbar-header {
    background-color:#000;
    color:#FFF;
    display:block;
    float:none;
}
.navbar-sidemenu-customercare .navbar-header .icon-bar {
    background:#FFF;
}
.navbar-sidemenu-customercare .nav-pills {
}
.navbar-sidemenu-customercare .nav-pills li {
    margin:0px 0px 0px 0px;
    border-radius: 0px !important;
}
.navbar-sidemenu-customercare .nav-pills li h4 {
    background:#000000;
    text-decoration:none !important;
    border-radius:0px;
    font-size:18px;
    color:#FFFFFF;
    margin:0px;
    padding:15px 10px 15px 12px;
}
.navbar-sidemenu-customercare .nav-pills li a {
    background:#F2F2F2;
    text-decoration:none !important;
    border-radius:0px;
    font-size:15px;
    font-weight:bold;
    color:#444;
    border-bottom:1px solid #DDD;
    border-left:1px solid #DDD;
    border-right:2px solid #CCC;
}
.navbar-sidemenu-customercare .nav-pills li a:hover {
    background:#df1a22;
    color:#FFF;
    text-decoration:none !important;
}

.navbar-sidemenu-customercare .nav-pills li.active a {
    background-color:#FFF !important;
    text-decoration:none !important;
    border-right:none;
    color:#444;
}
.navbar-sidemenu-customercare .nav-pills li.active a:hover {
    background-color:#FFF !important;
    text-decoration:none !important;
    border-right:none;
    color:#444;
}

/* Collapsable SideMenu */
.navbar-sidemenu {
    background:#EEE;
    border:1px solid #CCC;
}
.navbar-sidemenu .nav {
    padding-bottom: 20px;
}
.navbar-sidemenu .navbar-header {
    float:none;
    text-align:center;
}
.navbar-sidemenu .navbar-header .icon-bar {
    background:#444;
}
.navbar-sidemenu .navbar-header .navbar-brand {
    display:block;
    float:none;
    text-align:center;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #727272;
}
.navbar-sidemenu ul.nav-stacked {
    float:none;
    clear:both;
}
.navbar-sidemenu .nav-stacked li {
    float:none;
    width:100%;
}
.navbar-sidemenu .nav-pills-3dbuttons > li > a {
    padding:9px 15px 6px 15px;
}
.navbar-sidemenu .nav-pills-3dbuttons > li.submenu > a {
    padding:6px 15px;
    background-color:#FFF;
	border-bottom: 3px solid #AAA;
    color:#222;
	text-shadow: none;
    font-size:16px;
}
.navbar-sidemenu .nav-pills-3dbuttons > li.submenu > a > i {
    color:#df1a22;
    font-size:12px;
    line-height:12px;
	text-shadow: 1px 1px 1px #999;
}
.navbar-sidemenu .nav-pills-3dbuttons > li.submenu > a:hover {
    background-color:#df1a22;
    color:#FFF;
}
.navbar-sidemenu .nav-pills-3dbuttons > li.submenu > a:hover > i {
    color:#FFF;
	text-shadow: 1px 1px 1px #999;
}


/*About Us*/
.fancy-title.title-bottom-border h4 {  border-bottom: 2px solid #df1a22;}
.aboutPicture {font-family:"susportsitalicregular", Arial, Helvetica, sans-serif;}
.before-heading  {color:#000 !important;font-size:29px;text-align:center;padding:20px 0px 53px 0px;}
.contentHeader {margin:0px;font-family:"susportsitalicregular", Arial, Helvetica, sans-serif;}

/*Customer Care*/
.customerCareHeader {padding:8px 0px 12px 0px;color:#df1a22;font-family:"susportsitalicregular", Arial, Helvetica, sans-serif;font-weight:bold;font-size:23px;}
.customerCareBody { display:block; }
.customerCareBody span { padding:13px 0px 0px 0px;color:#000;font-size:17px;font-weight:bold; font-family: 'proxima-nova', Arial, Helvetica, sans-serif; }
.big-icon { font-size:15px; color:#df1a22; padding-left:20px; }
.big-icon::before { position: absolute; left: 15px; }

.customerCareDriving {color:#000;font-weight:bold;text-decoration:underline;font-style:italic;}
.customerCareDriving:hover {color:#df1a22;}

.customerCareEmail {color:#000;font-weight:bold;text-decoration:underline; margin-top:4px;font-style:italic;}
.customerCareEmail:hover {color:#df1a22;}

.faqQuestion {font-weight:bold;}
.button {background-color:#df1a22;}
.customerCareh3 {color:#df1a22;padding-top:0px;font-weight:bold;font-size:25px;padding-bottom:0px;border-bottom:2px solid #000;margin-bottom:25px;}
.customerCareSecondaryTitle {color:#df1a22;padding-top:20px;font-weight:bold;font-size:25px;padding-bottom:8px;}
.customerCareTitle {color:#df1a22;padding-top:0px;font-weight:bold;font-size:25px;padding-bottom:0px;border-bottom:2px solid #000;margin-bottom:25px;}
.tab-container {margin-bottom:35px;}
h1 {font-family:"susportsitalicregular", Arial, Helvetica, sans-serif;}
.tab-nav {text-align:left;display:block;}
.colorSampleOption {background:url(/images/no_image_acclogo2.png) center center no-repeat #EEE; width:100%;height:100%;padding:50px;margin-top:15px;}
.customerCareColorHeading {
color:#000;font-weight:bold;text-transform:uppercase;font-size:17px;padding-bottom:8px;}
#template-contactform-submit:hover {
color:#404040;background-color:#a2a2a2!important;}

/*What We Do*/
.whatWeDobg {
background:url(/images/whatWeDobg.jpg) no-repeat top center;  background-position: 50% 0px;
padding-left:530px;


}


/*Main Product Pages*/
.productSideBarTitle {
  font-size: 17px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
  color:#727272;
  padding:10px 0px 5px 8px;


}
.productSideBar {
background-color:#f5f5f5;
padding:11px;
border:1px solid #dddddd;

}
    .productSideBar a {
    background-color:#404040;
    color:#fff;
    font-size:18px;
    font-weight:bold;
    display:block;
    padding:9px 0px 6px 20px;
     border-radius: 5px !important;
     margin:9px 0px 5px 0px;
     text-decoration:none;
     

    }
        .productSideBar a:hover {
        background-color:#df1a22;
        padding:9px 0px 6px 20px;

        }


/* Home Page*/
.menuContent {
font-weight:bold;
  font-family: 'proxima-nova', Arial, Helvetica, sans-serif;
  text-transform:none;
  
}


/* How To / Tutorial */
.howToTutorials .tab-pane .row { margin:0; }
.howToTitle {color:#df1a22;}
.howToSectionTitle {color:#272727;font-weight:bold;font-size:20px;padding:55px 0px 25px 370px;background-color:#f3f3f3;border-bottom:1px solid #ddd;border-top:1px solid #ddd;}
.howToLinks {background-color:#000;padding:18px;}
.howToLinks a { color:#fff;display:block;padding:8px 11px 8px 11px;font-weight:bold;}
.howToLinks a:hover {background-color:#df1a22;}
.howToLinksHeader {color:#df1a22;font-size:20px;font-weight:bold;font-family:"susportsitalicregular", Arial, Helvetica, sans-serif;border-bottom:3px solid #fff;margin-bottom:13px;margin-top:8px;}
.writtenHeader {background-color:#404040;color:#fff;padding:25px 20px 15px 20px;}

.howToFeatured {
    border:2px solid #BBB;
    background-color:#F9F9F9;
    padding:20px;
    border-radius:6px;
    margin:0 0 20px 0;
    max-width:100%;
    overflow:hidden;
}
.howToFeatured .portfolio-item {
    width:inherit;
    float:inherit;
    margin:0px;
}
.howToFeatured .portfolio-image {
    display:inline-block;
    float:left;
    width:40%;
    height:inherit;
}
.howToFeatured .portfolio-image img {
    width:100%;
    height:auto;
}
.howToFeatured .portfolio-desc {
    display:inline-block;
    float:left;
    padding:0;
    width:60%;
}
.howToFeatured .howToDesc {
    padding-left:20px;
    font-size:16px;
}
.howToFeatured .howToTitle {
    font-size:24px;
    font-weight:bold;
    padding-left:20px;
}

/* XS */
@media (max-width: 768px) {
    .howToFeatured .portfolio-image {
        float:inherit;
        width:100%;
        margin-bottom:10px;
    }
    .howToFeatured .portfolio-desc {
        float:inherit;
        width:100%;
    }
}



/*Testimonials Page*/
.testimonialTitle {color:#000;}
.portfolio-overlay a:hover {
	color: #df1a22;
	background-color: #EEE;
}
.button:hover {background-color:#000; color:#000;}

/*New Dealers Page*/
#quick-contact-form-submit {background-color:#df1a22 !important; color:#fff !important;}
#quick-contact-form-submit:hover {background-color:#a2a2a2 !important; color:#000 !important;}



/*Latest News Page*/
.entry-title {padding:20px 0px 15px 0px;color:#000;}
.line {color:#000;border:2px solid #ddd;}
.entry {margin-bottom:0px;padding:28px 0px 28px 0px;}

/*Return Policy on Customer Care*/
.returnTitle {color:#000;padding:20px 0px 10px 0px;}
.returnTitle_top {padding:10px 0px 10px 0px;color:#000;}



/*Dealers Page*/
.accountStatusRow {
    border-bottom:1px solid #DDD; 
    padding:10px 0px;
}
.accountStatusRow > div {
    padding:0
}
#account-status h4 {
    font-size:24px;
    font-weight:bold;
    margin-top:20px;
    border-bottom:3px solid #666;
    color:#444;
}

#queryBuilder {   
    border:1px solid #EEE; 
    border-right:none;
}
#queryBuilder > .row {
    border-bottom:1px solid #EEE;
    margin:0;
}
#queryBuilder > .row > .col-xs-12 {
    border-right:1px solid #EEE;
}
#queryBuilder > .row:nth-of-type(odd) {
    background-color:#f9f9f9;
}
#queryBuilder label {   
    text-transform:none;
}
#queryBuilder i {   
    font-family:'Raleway', sans-serif;
    font-style:italic;
    color:#AF2228;
}

.accordion {margin-top:0px;}
.acctitle {color:#000; border-top:1px solid #BBB;}
.acc-open {color:#df1a22;}
.staffSidebarbg {padding:15px 0px 0px 35px;}
.staffSidebarTitle {font-size:15px;padding:19px 15px 15px 21px;font-weight:bold;background-color:#df1a22;color:#fff;}
.accountTitle {color:#000; font-weight:bold;}
.before-heading {font-size:17px;color:#ddd;padding:20px 0px 0px 0px;text-align:left;}
.fbox-icon {color:#000;}
.orderTitleTop {color:#000; padding-top:8px;margin-top:3px;font-weight:bold;}
.orderBodyTop {color:#000;padding-top:8px;margin-top:3px;}
.downloadPDF {
    color:#900;
    background-color:#EEE; 
    padding:3px 10px;
    border:1px solid #900;
    font-size:13px;
    float:right;
}
#OrderStatusResult { padding:6px;}
.orderDetailsWrapper {border:2px solid #ddd;padding:15px; background-color:#FFF;}
.orderShipTo {border-bottom:3px solid #ddd;font-weight:bold;color:#000;}
.orderShipToBody {color:#626262;text-transform: uppercase;padding-top:15px;}
.cart-product-subtotal { text-align:right !important; }
.dealersAccountStatus {
    float:right;
    padding-top:27px;
padding-right:350px;
}
.dealersSectionHeading {
color:#000;
font-weight:bold;
font-size:20px;
padding:29px 0px 13px 0px;
}
.dealerSearch {
text-align:right;}

.facebookTop a:hover  {color:#3a5795;}



.innerTabsVert { margin-top:20px; }
.innerTabsVert ul { width:25%; float:left; position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }
.innerTabsVert ul a { background:#000 !important; color:#FFF !important; font-size:15px; font-weight:bold; }
.innerTabsVert ul a:hover, .innerTabsVert ul li.active a, .innerTabsVert ul a:focus  { background:#ee1b25 !important; color:#FFF !important; }
.innerTabsVert .tab-content { width:75%; float:left; position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }


.facebookBoxBackground:hover { background:#3a5795 !important; }
.youtubeBoxBackground:hover { background:#cc181e !important; }
.twitterBoxBackground:hover { background:#55acee !important; }
.googleBoxBackground:hover { background:#d73d32 !important; } 
